<?php
/**
 * Pages Template
 *
 *
 * @file           page.php
 * @package        Liza
 * @author         Jeny Elkind
 * @copyright      2015 ForBetterWeb.com
 * @license        license.txt
 * @version        Release: 1.1.0
 * @link           http://codex.wordpress.org/Theme_Development#Pages_.28page.php.29
 * @since          available since Release 1.0
 */
?>
<?php get_header(); ?>

<?php if ( has_post_thumbnail()) { ?>
 <?php $background = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' ); ?>
  <div id="aboutwrap" class="allwrap" style="background-image: url('<?php echo $background[0]; ?>');"><div class="overlay">
    <?php } else { ?>
       <div id="aboutwrap" class="allwrap"><div class="overlay">
    <?php } ?>
      <div class="container">
      <div class="row">
        <div class="col-lg-8 col-lg-offset-2">
            <h1><?php the_title(); ?></h1>
        </div>
      </div><! --/row -->
      </div> <!-- /container -->
       </div></div><! --/aboutwrap -->
  

   <div class="container">
    <div class="row mt mb">
      <div class="col-lg-8 col-lg-offset-2">

<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
        
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

                <section class="post-entry">
                    <?php the_content(); ?> <?php edit_post_link(__('Edit', 'responsive')); ?>
                       <?php custom_link_pages(array(
                            'before' => '<nav class="pagination"><ul>' . __(''),
                            'after' => '</ul></nav>',
                            'next_or_number' => 'next_and_number', # activate parameter overloading
                            'nextpagelink' => __('&rarr;'),
                            'previouspagelink' => __('&larr;'),
                            'pagelink' => '%',
                            'echo' => 1 )
                            ); ?>
                </section><!-- end of .post-entry -->
                
               <footer class="article-footer">
                <?php if ( comments_open() ) : ?>
                <div class="post-data">
				    <?php the_tags(__('Tagged with:', 'responsive') . ' ', ', ', '<br />'); ?> 
                    <?php the_category(__('Posted in %s', 'responsive') . ', '); ?> 
                </div><!-- end of .post-data -->
                <?php endif; ?>             

        </footer>
            </article><!-- end of #post-<?php the_ID(); ?> -->
            
            <?php comments_template( '', true ); ?>
            
        <?php endwhile; ?> 
        
        <?php if (  $wp_query->max_num_pages > 1 ) : ?>
        <nav class="navigation">
			<div class="previous"><?php next_posts_link( __( '&#8249; Older posts', 'responsive' ) ); ?></div>
            <div class="next"><?php previous_posts_link( __( 'Newer posts &#8250;', 'responsive' ) ); ?></div>
		</nav><!-- end of .navigation -->
        <?php endif; ?>

	    <?php else : ?>

       <article id="post-not-found" class="hentry clearfix">
        <header>
           <h1 class="title-404"><?php _e('404 &#8212; Fancy meeting you here!', 'responsive'); ?></h1>
       </header>
       <section>
           <p><?php _e('Don&#39;t panic, we&#39;ll get through this together. Let&#39;s explore our options here.', 'responsive'); ?></p>
       </section>
       <footer>
           <h6><?php _e( 'You can return', 'responsive' ); ?> <a href="<?php echo home_url(); ?>/" title="<?php esc_attr_e( 'Home', 'responsive' ); ?>"><?php _e( '&#9166; Home', 'responsive' ); ?></a> <?php _e( 'or search for the page you were looking for', 'responsive' ); ?></h6>
           <?php get_search_form(); ?>
       </footer>

   </article>

<?php endif; ?>  
     </div>

    </div><! --/row -->
  </div><! --/container -->


<?php get_footer(); ?>