<?php
/**
 * Footer Template
 *
 *
 * @file           footer.php
 * @package        Liza
 * @author         Jeny Elkind
 * @copyright      2015 ForBetterWeb.com
 * @license        license.txt
 * @version        Release: 1.1.0
 * @link           http://codex.wordpress.org/Theme_Development#Footer_.28footer.php.29
 * @since          available since Release 1.0
 */
?>
</div><!-- end of wrapper-->
<?php responsive_wrapper_end(); // after wrapper hook ?>


<?php responsive_container_end(); // after container hook ?>



<?php if( bi_option('disable_social_footer') == '1') { ?>     
<div id="social">
  <div class="container">
    <div class="row centered">
      <?php $social_options = bi_option( 'social_icons' ); ?>
      <?php foreach ( $social_options as $key => $value ) {
        if ( $value ) { ?>
<a href="<?php echo $value; ?>" title="<?php echo $key; ?>" target="_blank">
<span class="fa-stack fa-lg">
<i class="fa fa-circle fa-stack-2x"></i>
<i class="fa fa-<?php echo $key; ?> fa-stack-1x fa-inverse"></i>
</span>
</a>
        <?php }
      } ?>
    </div><! --/row -->
  </div><! --/container -->
</div><! --/social -->
<?php } ?>

<footer id="footerwrap">
  <div class="container">

      <div class="row centered">

        <div class="col-lg-4">
           <?php if (!dynamic_sidebar('footer-widget-1')) : ?>
            
                <div class="widget-title-footer"><h4><?php _e('Footer Widget 1', 'responsive'); ?></h4><div class="hline-w"></div></div>
                <div class="textwidget"><p><?php _e('This is your first footer widget box. To edit go to Appearance > Widgets and choose Footer Widget 1.','responsive'); ?></p></div>
            
            <?php endif; //end of footer-widget-1 ?>
        </div> 

       
        <div class="col-lg-4">
             <?php if (!dynamic_sidebar('footer-widget-2')) : ?>
            
                <div class="widget-title-footer"><h4><?php _e('Footer Widget 2', 'responsive'); ?></h4><div class="hline-w"></div></div>
                <div class="textwidget"><p><?php _e('This is your first footer widget box. To edit go to Appearance > Widgets and choose Footer Widget 2.','responsive'); ?></p></div>
            
            <?php endif; //end of footer-widget-2 ?>
        </div>
        

        <div class="col-lg-4">
             <?php if (!dynamic_sidebar('footer-widget-3')) : ?>
            
                <div class="widget-title-footer"><h4><?php _e('Footer Widget 3', 'responsive'); ?></h4><div class="hline-w"></div></div>
                <div class="textwidget"><p><?php _e('This is your first footer widget box. To edit go to Appearance > Widgets and choose Footer Widget 3.','responsive'); ?></p></div>
            
            <?php endif; //end of footer-widget-3 ?>
        </div><!-- end .col-lg-4-->

    </div><!-- end row -->
  </div> <!-- end container --> 
</footer><!-- end #footer -->
    <div class="container-fluid text-center copy">

            <?php do_action( 'Liza_credits' ); ?>
            <a href="<?php echo esc_url( __('http://wordpress.org/', 'Liza') ); ?>"
               title="<?php esc_attr_e('Semantic Personal Publishing Platform', 'Liza'); ?>" rel="generator">
                <?php printf( __('Proudly powered by %s.', 'Liza'), 'WordPress' ); ?>
            </a>

            <?php do_action( 'Liza_credits' ); ?>
            <a href="<?php echo esc_url( __('http://forbetterweb.com/', 'Liza') ); ?>"
               title="<?php esc_attr_e('forbetterweb.com', 'Liza'); ?>" rel="generator">
                <?php printf( __('Theme by %s.', 'Liza'), 'ForBetterWeb' ); ?>
            </a>

    </div>
<?php wp_footer(); ?>

</body>
</html>