<?php
/**
 * File used for homepage recent portfolio
 * @package WordPress
 */

//query post types
$home_portfolio_query = new WP_Query(
	array(
		'post_type' => bi_option('home_post_type','portfolio'),
		'showposts' =>  bi_option('home_portfolio_count','-1'),
		'no_found_rows' => true,
	)
);

if ( $home_portfolio_query->posts ) :
	
 ?>       


    <?php if(bi_option('home_portfolio_title')!== '') {?>
<section id="works">
    <div class="container">
            <h3><?php echo bi_option('home_portfolio_title');?></h3>
    </div>
</section>
    <?php } ?>

<div class="container-fluid">
    <div class="row centered">

        <?php
        $count=0;
        while ( $home_portfolio_query->have_posts() ) : $home_portfolio_query->the_post();
        $count++

        ?>

        <div class="col-lg-3 col-md-3 col-sm-3 gallery">
         <a href="<?php the_permalink() ?>">

             <div class="caption">
                 <div class="caption-content">
                     <?php the_title(); ?>
                 </div>
             </div>

              <?php                           
               $images = rwmb_meta( 'wtf_homeimg', 'type=image' );
               if ($images) {
                ?>                    
                     <?php foreach ( $images as $image ) { 
                      echo "<img class='img-responsive' src='{$image['full_url']}' alt='{$image['alt']}' />";

                    } ?>

              <?php } ?>
         </a>
  </div>

<?php endwhile; ?>

</div><! --/row -->

</div><! --/container -->

    
<?php endif; wp_reset_postdata(); ?>

