<?php
/**
 * Index Template
 *
 *
 * @file           index.php
 * @package        Liza
 * @author         Jeny Elkind
 * @copyright      2015 ForBetterWeb.com
 * @license        license.txt
 * @version        Release: 1.1.0
 * @link           http://codex.wordpress.org/Theme_Development#Index_.28index.php.29
 * @since          available since Release 1.0
 */
?>
   <?php get_header(); ?>
      <?php global $more; $more = 0; ?>

<?php if ( has_post_thumbnail()) { ?>
 <?php $background = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' ); ?>
  <div id="blogwrap"  class='allwrap' style="background-image: url('<?php echo $background[0]; ?>');"><div class="overlay">
    <?php } else { ?>
       <div id="blogwrap" class="allwrap"><div class="overlay">
    <?php } ?>
      <div class="container">
      <div class="row">
        <div class="col-lg-6 col-lg-offset-3">
          <?php if( rwmb_meta( 'wtf_blog_title' ) !== '' ) { ?>
            <?php echo rwmb_meta( 'wtf_blog_title' ); ?>
            <?php } ?> 
        </div>
      </div><! --/row -->
      </div> <!-- /container -->
       </div></div>

<!-- *****************************************************************************************************************
   BLOG CONTENT
   ***************************************************************************************************************** -->

      <div class="container">
          <div class="row mt mb">
              <div class="col-lg-8 col-lg-offset-2">

        <?php
        global $wp_query;
        if ( get_query_var('paged') ) {
          $paged = get_query_var('paged');
        } elseif ( get_query_var('page') ) {
          $paged = get_query_var('page');
        } else {
          $paged = 1;
        }
        query_posts( array( 'post_type' => 'post', 'paged' => $paged ) );
        ?>   
        <?php if (have_posts()) : ?>

        <?php while (have_posts()) : the_post(); ?>



                  <article class="blog-wrap mb" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

                  <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'gents'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h1>

                  <?php if( bi_option('enable_disable_meta','1') == '1') { gents_post_meta(); } ?>

                  <?php if ( has_post_thumbnail()) : ?>
                  <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" >
                      <?php the_post_thumbnail(); ?>
                  </a>
                  <?php endif; ?>

                  <?php the_excerpt(); ?>

                  <?php custom_link_pages(array(
              'before' => '<nav class="pagination"><ul>' . __(''),
                  'after' => '</ul></nav>',
                  'next_or_number' => 'next_and_number', # activate parameter overloading
                  'nextpagelink' => __('&rarr;'),
                  'previouspagelink' => __('&larr;'),
                  'pagelink' => '%',
                  'echo' => 1 )
                  ); ?>


                  <?php if( bi_option('enable_disable_archive_tags','1') == '1') {?>
                  <div class="post-data">
                      <?php the_tags(__('Tagged with:', 'responsive') . ' ', ' ', '<br />'); ?>
                  </div><!-- end of .post-data -->
                  <?php } ?>

                  </article><!-- end of #post-<?php the_ID(); ?> -->

                      <?php endwhile; ?> 

                      <?php if (  $wp_query->max_num_pages > 1 ) : ?>
                      <nav>
                        <ul class="pager">
                         <li class="previous"><?php next_posts_link( __( '&#8249; Older posts', 'responsive' ) ); ?></li>
                         <li class="next"><?php previous_posts_link( __( 'Newer posts &#8250;', 'responsive' ) ); ?></li>
                       </ul><!-- end of .navigation -->
                     </nav>
                   <?php endif; ?>

                 <?php else : ?>

                 <article id="post-not-found" class="hentry clearfix">
                  <header>
                   <h1 class="title-404"><?php _e('404 &#8212; Fancy meeting you here!', 'responsive'); ?></h1>
                 </header>
                 <section>
                   <p><?php _e('Don&#39;t panic, we&#39;ll get through this together. Let&#39;s explore our options here.', 'responsive'); ?></p>
                 </section>
                 <footer>
                   <h6><?php _e( 'You can return', 'responsive' ); ?> <a href="<?php echo home_url(); ?>/" title="<?php esc_attr_e( 'Home', 'responsive' ); ?>"><?php _e( '&#9166; Home', 'responsive' ); ?></a> <?php _e( 'or search for the page you were looking for', 'responsive' ); ?></h6>
                   <?php get_search_form(); ?>
                 </footer>

               </article>

             <?php endif; ?>  

          </div>

    </div><! --/row -->
  </div><! --/container -->

           <?php get_footer(); ?>